#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Allow\ Insecure\ Connection=Allow Insecure Connection~ExtArtRepo1
Artifact=Artifact~ExtArtRepo2
Artifactory\ api\ key=Artifactory api key~ExtArtRepo3
Check\ this\ box\ to\ allow\ insecure\ connections\ to\ the\ Artifactory\ repository.\ Review\ with\ your\ security\ admins\ before\ allowing\ insecure\ connections.=Check this box to allow insecure connections to the Artifactory repository. Review with your security admins before allowing insecure connections.~ExtArtRepo4
Check\ this\ box\ to\ use\ API\ key\ authentication\ with\ artifact\ repository.\ Doesn't\ work\ with\ Nexus\ =Check this box to use API key authentication with artifact repository. Doesn't work with Nexus ~ExtArtRepo5
Check\ this\ box\ to\ use\ proxy\ to\ upload\ artifacts\ to\ artifactory\ server.\ Doesn't\ work\ with\ Nexus=Check this box to use proxy to upload artifacts to artifactory server. Doesn't work with Nexus~ExtArtRepo6
Connect\ Using\ API\ key?=Connect Using API key?~ExtArtRepo7
Download\ a\ z/OS\ package\ from\ an\ external\ artifact\ repository.\ The\ repository\ can\ be\ either\ a\ Nexus\ or\ Artifactory\ repository.=Download a z/OS package from an external artifact repository. The repository can be either a Nexus or Artifactory repository.~ExtArtRepo8
Download\ Artifacts\ for\ zOS\ External\ Repo=Download Artifacts for zOS External Repo~ExtArtRepo9
http\ Port\ of\ proxy=http Port of proxy~ExtArtRepo10
Http\ Proxy\ Host=Http Proxy Host~ExtArtRepo11
Http\ Proxy\ Port=Http Proxy Port~ExtArtRepo12
IP\ address\ of\ the\ proxyHost=IP address of the proxyHost~ExtArtRepo13
Proxy=Proxy~ExtArtRepo14
Repositories=Repositories~ExtArtRepo15
Repository\ Password=Repository Password~ExtArtRepo16
Repository\ URL=Repository URL~ExtArtRepo17
Repository\ User\ Name=Repository User Name~ExtArtRepo18
Resource\ Id=Resource Id~ExtArtRepo19
The\ api\ key\ used\ to\ authenticate\ with\ the\ artifactory\ repository.=The api key used to authenticate with the artifactory repository.~ExtArtRepo20
The\ External\ Artifact\ Repository\ plug-in\ includes\ the\ step\ to\ download\ artifacts\ from\ a\ Nexus\ or\ Artifactory\ repository.=The External Artifact Repository plug-in includes the step to download artifacts from a Nexus or Artifactory repository.~ExtArtRepo21
The\ password\ used\ to\ authenticate\ with\ the\ repository.=The password used to authenticate with the repository.~ExtArtRepo22
The\ URL\ of\ the\ external\ artifact\ repository.\ It\ is\ set\ by\ the\ buztool\ as\ version\ property.=The URL of the external artifact repository. It is set by the buztool as version property.~ExtArtRepo23
The\ user\ name\ used\ to\ authenticate\ with\ the\ repository.=The user name used to authenticate with the repository.~ExtArtRepo24
zOS\ ExternalArtifactsDownload=zOS ExternalArtifactsDownload~ExtArtRepo25
zOS\ Utility\ to\ download\ external\ artifacts=zOS Utility to download external artifacts~ExtArtRepo26
